commit 3918e6b09eaeac51d23f2c4a4a08e52e06e60a1b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 17:58:40 2013 +0200

    Updates for release.

commit 52e1ecd35ef750fbb86bd5b91b8030325a46bc9d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:20:38 2013 +0100

    Autotools updates.
    
    (cherry picked from commit 97d495593969d43f3d5b5fb26357c3e5a6d8ea71)

commit 406ef4963d89aba8abadb79dae3f32a5b2addd9e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 1 14:00:02 2012 +0100

    Small optimization in shadow loop.
    
    Do some caclulations outside the loop or store them,
    callgrind showed this loop was called _a lot_ and spend
    most of the time in this part of the code.
    
    (cherry picked from commit d4f2512d3826f745593a015a1699f9d867c030b8)

commit 84d9d0b9b846bc98e6ebea543fd8ebb2f67a38a1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 30 22:50:59 2012 +0100

    Some small optimizations in placement code.
    
    Callgrind showed that the frameX/Y functions were called
    a lot, so save the result inside the loop to do less calls.
    
    Also inline the overlap functions, both are just simple calculations
    so help the compiler a bit.
    
    (cherry picked from commit e207a6bb16b5396544fa57e0b5cb5e621e8eaefb)

commit 80b43808cf854d1713e0c00d1760c08e1e09c4c8
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 18:37:20 2012 +0100

    Do not write empty session files.
    
    Unlink the session file if no windows have been saves.
    
    (cherry picked from commit ddfeba132ff7d53acf93bc065d8e3902d440feda)

commit 07b63a3ed401d0c30862e74abca4139fb8dd9a81
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Tue Nov 6 21:24:27 2012 +0100

    Fix wrong debug message (bug #7547).
    
    (cherry picked from commit 28649d37c3103a5879aaea3c8bd7a4eb30820dc9)

commit f77a9a7b0448efa8b742b366cbbfc3105924805e
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sat Mar 23 15:54:51 2013 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 78b46b449461c2b0f320a57b04bbd160bdcfd437
Author: larsson <larsson@odus.se>
Date:   Sun Mar 17 21:39:09 2013 +0100

    l10n: Updated Swedish (sv) translation to 97%
    
    New status: 229 messages complete with 5 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 017ff7c3685b30cddff4c6139b1a630f5d1ea3fc
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Jan 26 10:10:55 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a7677ff5adb214930fcaacdb142c12944e00fc0
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 10 11:04:50 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22eccee40bd283ecb5cd471b6a39c0c1b1cf0373
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jan 9 10:14:38 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 122a63b0f6403e395146f53eea8da7afc046d659
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 3 22:30:16 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d08ee12f387ef87470b41c13aff87f0de72191c
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jan 1 14:51:37 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 99%
    
    New status: 234 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 53006847a18167f02300130fd1672c647fda8c8c
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Mon Dec 31 09:06:53 2012 +0100

    Fix duplicated accelerators in French translation.

commit 5536f457905b7cbab587faab7948444e29075cfb
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 14:03:55 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 97%
    
    New status: 229 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aab7a7990f39956aa3080105825d6cf101dcdb00
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 13:38:21 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 85%
    
    New status: 202 messages complete with 27 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c466bb5e6d26a475db1b9b0585a20e6f5c5294af
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 13:13:01 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 60%
    
    New status: 142 messages complete with 87 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ce306d656f2fbe7f03372fa06dda04a6bee2f9e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 14:38:07 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 44%
    
    New status: 104 messages complete with 125 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d1e3fa7b37556df0dfeda4b5c6de026bd56f2644
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 13:23:18 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 43%
    
    New status: 102 messages complete with 125 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 848400fb8bb61b37baf8cd0097bb7a70d1e7c8f2
Author: محمد الحرقان <malham1@gmail.com>
Date:   Thu Nov 8 11:58:54 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb4e119ca651589a1bcd66142b3dd3f67cdd65df
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Mon Oct 29 10:00:19 2012 +0100

    l10n: Updated Hindi (hi) translation to 52%
    
    New status: 124 messages complete with 49 fuzzies and 62 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 545198349d216a58bb2bea733c52e16dd0c5bef4
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Mon Oct 29 09:45:22 2012 +0100

    l10n: Updated Hindi (hi) translation to 42%
    
    New status: 99 messages complete with 72 fuzzies and 64 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2866e7f59fdc0308b5affa0881eae905f4afa524
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Mon Oct 29 09:23:02 2012 +0100

    l10n: Updated Hindi (hi) translation to 31%
    
    New status: 74 messages complete with 96 fuzzies and 65 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b8e566661a6bc7d2f5a4e6d1785c615beceb1ca
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:04:50 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16fe4f233bae2ac7ebf97d2b415c33a6d0a42510
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sat Oct 13 20:41:31 2012 +0200

    l10n: Updated Hindi (hi) translation to 27%
    
    New status: 64 messages complete with 97 fuzzies and 74 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ace0d1a087ae3daeb74eae6b41a8654795e1c30a
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sat Oct 13 20:34:12 2012 +0200

    l10n: Updated Hindi (hi) translation to 20%
    
    New status: 47 messages complete with 108 fuzzies and 80 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f07937757a47426069855259ece996648865f31
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sat Oct 13 20:22:49 2012 +0200

    l10n: Updated Hindi (hi) translation to 13%
    
    New status: 32 messages complete with 118 fuzzies and 85 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d3435720045393f7e8f262b6d8adf7f5d4444c9e
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Sun Oct 7 12:36:07 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e49dbffa2300533c99fc48aa588e4ecf7edfcefa
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Sun Oct 7 12:30:07 2012 +0200

    l10n: Updated Polish (pl) translation to 99%
    
    New status: 234 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c7975450299556f424be4819aed4676b4ee87ae
Author: Georgios Stefanakis <nonviotale@gmail.com>
Date:   Sat Oct 6 21:48:33 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99e8cfc0b71864c02bc508c395c0b64e24cd3d8a
Author: محمد الحرقان <malham1@gmail.com>
Date:   Thu Oct 4 12:00:40 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4abc7195865050f98c61b535f2f6f3ad96a794d5
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Aug 12 17:09:30 2012 +0200

    l10n: Updated Arabic (ar) translation to 99%
    
    New status: 234 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d18c237c342273de08866b76fbc41cfae7d9ecf6
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 2 03:29:05 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0003144fdff6f3508b604103065512eb839ab838
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Wed Jul 18 22:30:36 2012 +0200

    Revert part of git commit 8637c3a as this breaks deletetion
    of current workspace (bug 8827)

commit f09ea920648d4414c747d390d7cfb2aed230c1e7
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jul 15 19:28:15 2012 +0200

    Fix crash in settings dialog with wrong title alignment value (bug #9108)

commit 0b39bbe0b3b5bf514dea223ec96cd25ea4e1444f
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Wed Jul 18 22:12:07 2012 +0200

    Implement NET_WM_MOVERESIZE_CANCEL message (bug #8949)
    
    as gtk+-3.4 now uses it.

commit 9a1a9e8ea8ed8ba6ef5289c0db119d23ac652ef4
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 08:08:02 2012 +0200

    l10n: Updated Uyghur (ug) translation to 93%
    
    New status: 220 messages complete with 0 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a58968f185391e2213e3777734227e386178f318
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 12 07:54:12 2012 +0200

    l10n: Updated Uyghur (ug) translation to 89%
    
    New status: 210 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 130c6db4677500ccfb70f2c3e4be3e29f87c24a6
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Jun 14 07:37:50 2012 +0200

    l10n: New Serbian translation, author salepetronije
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01d0a08bfcb04538b3c678310e4c9c5194d28f85
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Fri May 18 13:14:50 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a5759a3949587bbe53f4a32c5c965b6c7aa31ca7
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue May 15 16:58:22 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7613e67739b32219e456ce8ecf4571a51b14e44
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun May 13 03:14:04 2012 +0200

    l10n: Updated Croatian (hr) translation to 80%
    
    New status: 189 messages complete with 0 fuzzies and 46 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1deb1ecfcb296d20d37680f838a769394d899bc3
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon May 7 00:02:39 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 230 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d22269b9e460dc73438b6323c73be7a49b48302b
Author: necdetyucel <necdetyucel@gmail.com>
Date:   Sun May 6 15:31:42 2012 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2dd1ac911de08b7877e5e199b94ceb2a02093d51
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Sun May 6 13:37:30 2012 +0200

    l10n: Updated Turkish (tr) translation to 99%
    
    New status: 234 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5da812f2d38e5c3a5955c50a67cef7cc44ea8de
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:57:53 2012 +0200

    Post release tag bump.

commit cc70567d1fe1ce2462110f572820889d55bb9096
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:56:28 2012 +0200

    Updates for release.

commit 389b4e6d6225bee2b68ec98ff5584653b6292ab8
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:49:54 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91798e05e8170b4869392def2c64f232b55e24d7
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 00:26:43 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36313a7ec8ca1c7fa5894e9ae7f2abda65fdb805
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Apr 26 17:53:23 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a9525d8cc4596b0075765b9d8a7d8ac29d22008
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Apr 24 21:24:53 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0ca84c2a40af0ad97c83a9da139a563bc340de7
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 24 14:21:17 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a7fa37c53c86e06e57a7e8b47f433a1d1ef7e27
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 24 07:03:50 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 234 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b66ef40cdadeb88ea202a2641c7f8dba85f76b94
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 14:01:38 2012 +0200

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 231 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a14cd87180baede2f947f0952b1f9f1d18f0dd0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 22:05:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd3d492dcc27379acd9b0af7ddfb8bd6871793fc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 21:57:11 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddcad7a7e2a5377a65e19ea722d94b03e4e759bb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 21:30:54 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88f49b32937b5306cfc215b2fbd8f32eb82c7874
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 20 16:33:38 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 745772e6d3c57bd13b1d10bacb06e20f818067db
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 15:04:13 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c362e6207f7ea86cae211d93a6a413e78673ba9
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 20 09:59:34 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52c5b92c67eedb3e8660cf2266a3d8d88a4d6b69
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Apr 19 08:47:40 2012 +0200

    l10n: Updated Slovak (sk) translation to 99%
    
    New status: 234 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fa2ae6715b3ad6a8207ab08dee0a96318322f4b
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:20:40 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6cebd89a421c7cabce93a2827c4ea0857d261991
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:42:09 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0655596267364356815b544bad145c620be3f6fc
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 17 07:45:38 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 233 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aafac72d06ec96768fb137a0ff4cf44a79acaf29
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 16 23:57:16 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5474c071e2e8ebaa3507a7460d657ede35d04730
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 16:55:02 2012 +0200

    l10n: Updated Croatian (hr) translation to 78%
    
    New status: 185 messages complete with 0 fuzzies and 50 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57a9d5196dd82dea1fccafd34e78ad81380a8edb
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 15 16:54:59 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a4ddc380c6267937208a3346594237a65955072
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 15 13:57:31 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abda1ca0dcfaf8aa8d01dac2dedad4b937abdf68
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 14 20:56:23 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fde2ffcefdb83d27ab3201987b4a40ef26aadcb5
Author: Urmas D <davian818@gmail.com>
Date:   Sat Apr 14 18:58:36 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbccbb3456a9b79d59e6e0d2a4b03d2e52dd8f62
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sat Apr 14 10:29:02 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17a2c4f8e9bea36e812990b49616769ca76c9986
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sat Apr 14 10:27:36 2012 +0200

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 234 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aaeb2dbd42ebb803016fef4b24797675cf08509f
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 14 08:23:51 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 612a9d2235b388293d2aea085b1d2c5fe53db899
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 01:02:34 2012 +0200

    Post release tag bump.

commit ba08794767c8268db62cc08e04909dfef13233c3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 01:01:20 2012 +0200

    Updates for release.

commit f73398ac024a2185e3b9064231bd64ba185c780b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:30:50 2012 +0200

    Don't use deprecated g_strncasecmp (bug #8688).

commit 3b7356aef7383e06e24d49446807d35b74475809
Author: Olivier Fourdan <ofourdan@xfce.org>
Date:   Fri Apr 13 20:49:39 2012 +0200

    Use g_ascii_strcasecmp () in place of deprecated g_strcasecmp () (bug #8688)

commit 72b81849361ae0e76b4e5952d3bd0e902abbbfb0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 19:16:57 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f04b2e4d7df73d86684e7a23ae4ae34345e275a5
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Fri Apr 13 18:05:10 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8130f8445ecba8e53b68daad2640890d1c85718a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:35:53 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20458b6186c38a5eac7b8ca938c948a3c950dc47
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:34:59 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2a4903ddb4b1c6b574ea1b85db7cd00591acf18
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:34:39 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f490b395a69d1a31f9b5a9d21e0e9c2a886ee6d1
Author: Olivier Fourdan <ofourdan@xfce.org>
Date:   Thu Apr 12 23:31:11 2012 +0200

    Fix typo in message

commit da0b67d0ee035166f3715e182c26086f49a7a4c5
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 12 19:13:47 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9287c66b8feb1c0e72c74a58a7f6dbdc29a8648e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 12 17:02:11 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d3381daf349c3bb89aa974dfdd02626b9f0044a7
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Apr 12 11:48:23 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34e64ffee0b309a05c6fab795d71ae9a0e60bcd7
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Apr 12 11:45:49 2012 +0200

    l10n: Updated Basque (eu) translation to 97%
    
    New status: 229 messages complete with 3 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 382befcd102c295e51573ea5432066979995470a
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Thu Apr 12 11:03:49 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bda44b954a9baaa35e47de19cde3ee9d368d9f61
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Apr 12 10:43:17 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3479d558a4efd167d99459c5d34837e76961962
Author: Raphael Groner <raphgro@web.de>
Date:   Wed Apr 11 20:05:25 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 228 messages complete with 7 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6d9fca624faad968a0bbbd2867c551167eefa78
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 15:04:12 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9e8b067c7167507fbfbbacb7cf51bf0c0e448b84
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 14:54:34 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 234 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b3940e2d86a03211137468de1a262735420b9ff4
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 11 08:05:50 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f9b6ef5ff38c53785ff9cf1287be22e3bded469
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Tue Apr 10 21:41:39 2012 +0200

    Resize fullscreen windows on screen size changes (bug #8622)

commit 9e89dcbdefd3f5cf1ff10dcd253fa053c42242b9
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 10 14:40:19 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6fbf9d5f3009a3c5560f45cdb626b7c0c181c07
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Apr 10 13:34:29 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0dfaff28ae002ede22ec0cfc9b426936aa44a12
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Tue Apr 10 12:52:22 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4933108b9f0dfbcf62b371036e8691387a13734c
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 11:20:45 2012 +0200

    l10n: Updated Galician (gl) translation to 95%
    
    New status: 225 messages complete with 6 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19b3ca3042d689d908a8d7c3e2c818446b991e62
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Apr 10 09:45:16 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff8faeb600deda5e04bc7daa2e950c973738b6a8
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Tue Apr 10 07:29:10 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e68ff5443c534e98410a629623bb804cca019cb8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 10 03:15:39 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92f2f772bc6dcbe26c1bdb3e6072abe8235ddb29
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 10 02:06:57 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5bb17f11a4dc39e114317c36b030b0d011e5680
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 9 23:47:14 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 235 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff470ab9d1784cbbbb3d175db29a306b4e541bad
Author: Slavko <linux@slavino.sk>
Date:   Mon Apr 9 21:53:31 2012 +0200

    l10n: Updated Slovak (sk) translation to 99%
    
    New status: 232 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aaa54c1c6bc8172be0bfc9e308011d3354b28367
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 21:32:09 2012 +0200

    l10n: Updated Turkish (tr) translation to 99%
    
    New status: 232 messages complete with 0 fuzzies and 2 untranslated.
